petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSErrorWeightedNormInfinity

compute a weighted infinity-norm of the difference between two state vectors

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSErrorWeightedNormInfinity(TS ts,Vec U,Vec Y,PetscReal *norm)

Collective on TS Many br

### Input Arguments

| ts | - time stepping context Many br
| U | - state vector, usually ts->vec_sol Many br
| Y | - state vector to be compared to U Many br

### Output Arguments

norm -weighted norm, a value of 1.0 is considered small Many br

Many br

### See Also

TSErrorWeightedNorm(), TSErrorWeightedNorm2()

Level:developer
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages